@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: url(/css/fonts/titilliumweb-regular.eot?) format("eot"), url(/css/fonts/titilliumweb-regular.woff2) format("woff2"), url(/css/fonts/titilliumweb-regular.woff) format("woff"), url(/css/fonts/titilliumweb-regular.ttf) format("truetype")
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 600;
    src: url(/css/fonts/titilliumweb-medium.eot?) format("eot"), url(/css/fonts/titilliumweb-medium.woff2) format("woff2"), url(/css/fonts/titilliumweb-medium.woff) format("woff"), url(/css/fonts/titilliumweb-medium.ttf) format("truetype")
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 700;
    src: url(/css/fonts/titilliumweb-bold.eot?) format("eot"), url(/css/fonts/titilliumweb-bold.woff2) format("woff2"), url(/css/fonts/titilliumweb-bold.woff) format("woff"), url(/css/fonts/titilliumweb-bold.ttf) format("truetype")
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 400;
    src: url(/css/fonts/titilliumweb-italic.eot?) format("eot"), url(/css/fonts/titilliumweb-italic.woff2) format("woff2"), url(/css/fonts/titilliumweb-italic.woff) format("woff"), url(/css/fonts/titilliumweb-italic.ttf) format("truetype")
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 600;
    src: url(/css/fonts/titilliumweb-semibolditalic.eot?) format("eot"), url(/css/fonts/titilliumweb-semibolditalic.woff2) format("woff2"), url(/css/fonts/titilliumweb-semibolditalic.woff) format("woff"), url(/css/fonts/titilliumweb-semibolditalic.ttf) format("truetype")
}

@font-face {
    font-family: 'Titillium Web';
    font-style: italic;
    font-weight: 700;
    src: url(/css/fonts/titilliumweb-bolditalic.eot?) format("eot"), url(/css/fonts/titilliumweb-bolditalic.woff2) format("woff2"), url(/css/fonts/titilliumweb-bolditalic.woff) format("woff"), url(/css/fonts/titilliumweb-bolditalic.ttf) format("truetype")
}

@font-face {
    font-family: 'DINSchrift Alternate';
    font-style: normal;
    font-weight: 400;
    src: url(/css/fonts/dinengschrift-alternate.eot?) format("eot"), url(/css/fonts/dinengschrift-alternate.woff2) format("woff2"), url(/css/fonts/dinengschrift-alternate.woff) format("woff"), url(/css/fonts/dinengschrift-alternate.ttf) format("truetype")
}

@font-face {
    font-family: Yellowtail;
    font-style: italic;
    font-weight: 400;
    src: url(/css/fonts/yellowtail.eot?) format("eot"), url(/css/fonts/yellowtail.woff2) format("woff2"), url(/css/fonts/yellowtail.woff) format("woff"), url(/css/fonts/yellowtail.ttf) format("truetype")
}
